View Issue Details

IDProjectCategoryView StatusLast Update
0000504Main CAcert Websiteaccount administrationpublic2013-01-14 22:23
ReporterteusAssigned Toteus 
PriorityurgentSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version2009 Q2 
Summary0000504: CCA agreement in CAP/COAP forms
DescriptionHave a tick box with a line saying: "I agree to the CAcert Community Agreement"

Note also the logo which needs to be updated.
Additional InformationThe CCA is an urgent plus major issue. It is the legal binding that makes the community work. It is the protection for each and every member, and the basis for Arbitration. It needs to be agreed ASAP by all Members. Same situation for the tick boxes for the cert issuance and member joining. upgraded, iang.
TagsNo tags attached.
Reviewed by
Test Instructions

Relationships

has duplicate 0000186 closedteus agreement on the CAP forms 
related to 0001121 closedNEOatNHNG Record the CCA acception for the account creation  

Activities

samj

2008-04-24 12:04

reporter   ~0001070

I've done this for the Organisation Assurance Form, but not CAP yet.

teus

2009-05-28 18:57

developer   ~0001412

Solved in newer cap/coap pdf/html form generation php programs.

Issue History

Date Modified Username Field Change
2008-02-27 13:48 teus New Issue
2008-04-24 12:04 samj Note Added: 0001070
2008-08-11 12:56 iang Priority normal => urgent
2008-08-11 12:56 iang Severity minor => major
2008-08-11 12:56 iang Additional Information Updated
2008-08-11 12:58 iang Relationship added has duplicate 0000186
2009-05-28 18:57 teus Note Added: 0001412
2009-05-28 18:58 teus Status new => closed
2009-05-28 18:58 teus Resolution open => fixed
2009-05-28 18:58 teus Assigned To => teus
2012-12-27 19:28 Werner Dworak Relationship added related to 0001121
2013-01-14 22:23 Werner Dworak Fixed in Version => 2009 Q2